Changes between Version 68 and Version 69 of WikiStart


Ignore:
Timestamp:
2016-06-14 20:08:35 (4 years ago)
Author:
speck
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • WikiStart

    v68 v69  
    33**Download:** [[GlimmerDownloadFinal(foobar)]].
    44
    5 This version requires OS X 10.10 (Yosemite) or 10.11 (El Capitan).   Older versions of !GlimmerBlocker supports [wiki:OlderSystems older versions of OSX].  There is no version for iPhone.
     5This version requires OS X 10.10 (Yosemite), 10.11 (El Capitan) or 10.12 (Sierra).   Older versions of !GlimmerBlocker supports [wiki:OlderSystems older versions of OSX].  There is no version for iPhone.
    66
    77{{{#!comment